[HEADER]
EDIT_MODE=0
INTENSITY=18.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=6

[FLAME_0]
POSITION=0.588,0.382,-2.323
DIRECTION=0.0,0.0,-1
VSIZE_START=0.1
VSIZE_END=0.06
SIZE_MULT=1.1
LSIZE=0.3
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=-0.519,0.382,-2.337
DIRECTION=0.0,0.0,-1
VSIZE_START=0.1
VSIZE_END=0.06
SIZE_MULT=1.1
LSIZE=0.3
IS_LEFT=0
GROUP=0

[FLAME_2]
POSITION=-0.588,0.382,-2.323
DIRECTION=0.0,0.0,-1
VSIZE_START=0.1
VSIZE_END=0.06
SIZE_MULT=1.1
LSIZE=0.3
IS_LEFT=1
GROUP=1

[FLAME_3]
POSITION=0.519,0.382,-2.337
DIRECTION=0.0,0.0,-1
VSIZE_START=0.1
VSIZE_END=0.06
SIZE_MULT=1.1
LSIZE=0.3
IS_LEFT=1
GROUP=1

